Subject: iSCSI MIB drawings

From: Mark Bakke <[email-masked]>
Date: Thu, 26 Apr 2001 07:25:06 -0500

Julian has placed the iSCSI MIB object model and table structure
drawings on his web site.  They are at:

http://www.haifa.il.ibm.com/satran/ips/Visio-ietf-iscsi-mib-structure-00.pdf

http://www.haifa.il.ibm.com/satran/ips/Visio-ietf-iscsi-uml-model-00.pdf

I just noticed that my pdf writer had messed up the fonts on the
second page of the UML model.  Please ignore this page if it does
not show up correctly; the first page is the actual model.  I will
fix it in the mean time.

-- 
Mark A. Bakke
Cisco Systems
[email-masked]
763.398.1054